@charset "UTF-8";
@media screen and (min-width: 320px) {
  #block-sicpachallengeregionformblock {
    transition: .3s ease-in-out;;
  }
  #block-sicpachallengeregionformblock.mobile-display .mobile {
    display: block;
  }
  #block-sicpachallengeregionformblock.mobile-display .mobile.btn {
    cursor: pointer;
    background: url(../..//components/../images/left-arrow-big.svg) no-repeat #0f8ec7 25px center;
    width: 100%;
    display: block;
    color: #fff;
    padding: 40px 25px 40px 65px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection {
    opacity: 0;
    height: calc(100vh - 80px);
    position: fixed;
    overflow: hidden;
    background: #fff;
    width: 100%;
    left: 0;
    top: 80px;
    padding: 20px 20px 80px;
    transition: .3s ease-in-out;;
    pointer-events: none;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .mobile.close {
    margin-bottom: 40px;
    cursor: pointer;
    cursor: pointer;
    background: url(../..//components/../images/close-dark-blue.svg) no-repeat center;
    height: 20px;
    width: 20px;
    font-size: 0;
    color: transparent;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper {
    margin-bottom: 15px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper > .mobile {
    color: #033b5a;
    font-size: 22px;
    font-family: "suisse_bp_intl_medium";
    letter-spacing: .5px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .fieldset-legend {
    display: none;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item {
    color: #0f8ec7;
    font-size: 16px;
    font-family: "suisse_bp_intl_medium";
    letter-spacing: .5px;
    margin: 10px 0 15px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input {
    /* Cachons la case à cocher */
    /* on prépare le label */
    /* Aspect des checkboxes */
    /* :before sert à créer la case à cocher */
    /* Aspect général de la coche */
    /* Aspect si "pas cochée" */
    /* Aspect si "cochée" */
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:not(:checked), #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:checked {
    position: absolute;
    left: -9999px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:not(:checked) + label,
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:checked + label {
    position: relative;
    /* permet de positionner les pseudo-éléments */
    padding-left: 25px;
    /* fait un peu d'espace pour notre case à venir */
    cursor: pointer;
    /* affiche un curseur adapté */
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:not(:checked) + label:before,
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 13px;
    height: 13px;
    /* dim. de la case */
    border: 1px solid #0f8ec7;
    border-radius: 13px;
    /* angles arrondis */
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:not(:checked) + label:after,
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:checked + label:after {
    content: ' ';
    position: absolute;
    top: 3px;
    left: 1px;
    transition: all .2s;
    /* on prévoit une animation */
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    /* coche invisible */
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    /* mise à l'échelle à 0 */
    background: #fff;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection .checkboxes-wrapper .js-form-item input[type="radio"]:checked + label:after {
    opacity: 1;
    /* coche opaque */
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    /* mise à l'échelle 1:1 */
    background-color: #0f8ec7;
    height: 13px;
    width: 13px;
    border-radius: 13px;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection.active {
    z-index: 5;
    opacity: 1;
    pointer-events: auto;
    overflow: auto;
  }
  #block-sicpachallengeregionformblock.mobile-display #wall-selection #edit-submit {
    font-family: "suisse_bp_intl_medium";
    border: 3px solid;
    border-color: #0f8ec7;
    color: #0f8ec7;
    padding: 15px 35px;
    border-radius: 35px;
    letter-spacing: .5px;
    font-size: 16px;
    line-height: initial;
    background: white;
    text-transform: uppercase;
    margin: 0 auto;
    max-width: 50%;
    min-width: 250px;
  }
  #block-homepagewallblock {
    display: inline-block;
    clear: both;
    width: 100%;
    margin: 0 0 -150px;
    position: relative;
    z-index: 1;
  }
  #block-homepagewallblock #homepage-wall-wrapper {
    max-width: 620px;
    margin: 0 auto;
    padding: 10px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper {
    position: relative;
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    height: 300px;
    padding: 20px;
    border-bottom: 1px solid #fff;
    cursor: pointer;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:last-child {
    border-bottom: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper a {
    color: #033b5a;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-pre-title {
    font-size: 11px;
    padding: 7px 15px;
    border-radius: 15px;
    background: #0f8ec7;
    text-transform: uppercase;
    font-family: "suisse_bp_intl_medium";
    letter-spacing: .5px;
    display: inline-block;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-highlighted-title {
    text-transform: uppercase;
    font-family: "suisse_bp_intlregular";
    font-size: 22px;
    margin: 20px 0 15px;
    display: block;
    overflow: hidden;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-highlighted-title p {
    margin: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-date,
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-date-range {
    font-family: "suisse_bp_intlregular_italic";
    font-size: 12px;
    color: #666666;
    margin: -10px 0 15px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-teaser {
    font-family: "suisse_bp_intlregular";
    font-size: 14px;
    line-height: 23px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.challenge, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.challenges {
    overflow: hidden;
    background-color: #f8f7f7;
    background-image: url(../..//components/../images/trame_160x160_gris.svg);
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.challenge .field--name-field-pre-title, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.challenges .field--name-field-pre-title {
    background: #033b5a;
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solution, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solutions {
    background: #033b5a;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solution .field--name-field-pre-title, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solutions .field--name-field-pre-title {
    background: #fff;
    color: #033b5a;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solution a, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.solutions a {
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.news {
    background: #cfe8f4;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.news .field--name-field-pre-title {
    background: #033b5a;
    color: #cfe8f4;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet {
    background: #0f8ec7;
    position: relative;
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet:after {
    content: ' ';
    display: block;
    width: 25px;
    height: 20px;
    background: url(../..//components/../navigation/nav-menu/white-twitter.svg) no-repeat center;
    position: absolute;
    top: 25px;
    right: 20px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet .field--name-field-pre-title {
    background: #fff;
    color: #0f8ec7;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet .field--name-field-tweet-content {
    font-family: "suisse_bp_intlregular";
    font-size: 19px;
    line-height: 27px;
    margin: 20px 0 15px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet .field--name-field-tweet-content a {
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet .field--name-field-tweet-content a:hover {
    border-bottom: 2px solid #fff;
    padding: 0 0 2px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.insight, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.insights {
    background-color: #f8f7f7;
    background-image: url(../..//components/../images/trame_160x160_gris.svg);
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.insight .field--name-field-pre-title, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.insights .field--name-field-pre-title {
    background: #033b5a;
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.event, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.events {
    background-color: #f8f7f7;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.event .field--name-field-pre-title, #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.events .field--name-field-pre-title {
    background: #033b5a;
    color: #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper img {
    display: none;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:hover h2 {
    text-decoration: underline;
  }
}

@media screen and (min-width: 640px) {
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper {
    clear: inherit;
    float: left;
    width: 300px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(2), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(4), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(6), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(8), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(10) {
    border-left: 1px solid #fff;
  }
}

@-webkit-keyframes animArrowBtn {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
    opacity: 0;
  }
  51% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes animArrowBtn {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
    opacity: 0;
  }
  51% {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@media screen and (min-width: 768px) {
  #block-sicpachallengeregionformblock.desktop-display {
    background: #0f8ec7;
    color: #fff;
    font-family: "suisse_bp_intl_medium";
    padding: 50px 0;
    width: 768px;
    max-height: 155px;
    position: relative;
    z-index: 2;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper {
    display: block;
    width: 710px;
    margin: 0 auto;
    text-align: center;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .ajax-progress {
    position: absolute;
    bottom: 35px;
    right: 0;
    text-align: right;
    height: 0 !important;
    display: none !important;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper {
    display: -webkit-inline-box;
    display: inline-flex;
    margin: 0 12.5px;
    max-width: 285px;
    text-align: left;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldgroup {
    margin: 0;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldgroup span {
    position: relative;
    font-weight: normal;
    border: 3px solid;
    border-color: #fff;
    padding: 0 40px 0 35px;
    border-radius: 30px;
    letter-spacing: .5px;
    width: 285px;
    display: inline-block;
    cursor: pointer;
    max-height: 55px;
    overflow: hidden;
    line-height: 50px;
    color: #fff;
    background-color: #0f8ec7;
    transition: color 0.3s ease-out, background-color 0.3s ease-out;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldgroup span:after {
    content: ' ';
    position: absolute;
    top: 22px;
    right: 25px;
    display: block;
    width: 15px;
    height: 10px;
    background: url(../..//components/../images/arrow-down.svg) no-repeat;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    padding-top: 15px;
    width: 280px;
    transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out, opacity 0.3s ease-out;
    transition: transform 0.3s ease-out, opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
    height: auto;
    -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper:before {
    content: ' ';
    display: block;
    position: absolute;
    right: 30px;
    top: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #fafafa transparent;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios {
    font-size: 14px;
    background: #fafafa;
    color: #0f8ec7;
    letter-spacing: .5px;
    position: relative;
    z-index: 1;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item {
    margin: 0;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item:hover:checked,
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item input:checked {
    background: #0f8ec7;
    color: #fff;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item label {
    padding: 18px 0 18px 25px;
    display: block;
    cursor: pointer;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item input[type="radio"]:checked + label,
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item input[type="radio"]:hover + label {
    background: #0f8ec7;
    color: #fff;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper .fieldset-wrapper .form-radios .js-form-item input {
    display: none;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper.active .fieldgroup span:after {
    background: url(../..//components/../images/blue-arrow-down.svg) no-repeat;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper.active .fieldgroup .fieldset-legend {
    color: #0f8ec7;
    background-color: #fff;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper.active .fieldgroup .fieldset-legend:after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper.active .fieldgroup .fieldset-wrapper {
    pointer-events: auto;
    -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper {
    position: relative;
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-align: center;
            align-items: center;
    cursor: pointer;
    float: right;
    top: 18px;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper .submit-arrow-link {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 15px;
    margin-right: 10px;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper .submit-arrow-link:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../..//components/../images/left-arrow-big.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper input#edit-submit {
    position: inherit;
    color: #fff;
    cursor: pointer;
    background-color: transparent;
    border: none;
    padding: 0;
    font-family: "suisse_bp_intl_medium";
    letter-spacing: .5px;
    font-size: 16px;
    overflow: hidden;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 40px);
    height: 1px;
    margin-left: 40px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.15s ease-out;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper:hover .submit-arrow-link:after {
    -webkit-animation: animArrowBtn 0.6s;
            animation: animArrowBtn 0.6s;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .submit-wrapper:hover:before {
    opacity: 1;
    transition: opacity 0.3s ease-out;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .mobile {
    display: none;
  }
  #block-homepagewallblock #homepage-wall-wrapper {
    max-width: 800px;
    margin: 40px auto 0;
    padding: 10px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper {
    float: left;
    width: 50%;
    height: 400px;
    padding: 45px 30px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-highlighted-title {
    text-transform: uppercase;
    font-family: "suisse_bp_intlregular";
    font-size: 22px;
    line-height: 32px;
    margin: 30px 0 20px;
    height: 95px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet:after {
    top: 50px;
    right: 30px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.tweet .field--name-field-tweet-content {
    font-family: "suisse_bp_intlregular";
    font-size: 22px;
    line-height: 32px;
    margin: 30px 0 20px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-date,
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper .field--name-field-date-range {
    margin: -20px 0 15px;
  }
}

@media screen and (min-width: 1280px) {
  #block-sicpachallengeregionformblock #challenge_region_form_wrapper {
    display: block;
    margin-left: 225px;
  }
  #block-homepagewallblock {
    margin: 0 0 -180px;
  }
  #block-homepagewallblock #homepage-wall-wrapper {
    max-width: 1140px;
    padding: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper {
    width: 33.33%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(2), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(3), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(4), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(6), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(7), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(8), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(9) {
    border-left: 1px solid #fff;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(5), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(8) {
    border-left: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(8), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(9), #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:nth-child(10) {
    border-bottom: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 {
    height: 730px;
    padding: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article {
    position: relative;
    height: 100%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .field--name-field-wall-image {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .field--name-field-wall-image img {
    display: block;
    height: 100%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .content-group {
    position: absolute;
    z-index: 1;
    padding: 45px 30px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 {
    width: 66.66%;
    height: 330px;
    padding: 0;
    overflow: hidden;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article {
    position: relative;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .field--name-field-wall-image {
    position: absolute;
    left: 0;
    top: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .field--name-field-wall-image img {
    display: block;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .content-group {
    width: 50%;
    position: absolute;
    right: 0;
    z-index: 1;
    padding: 45px 30px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper:hover .field--name-field-wall-image img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
}

@media screen and (min-width: 1350px) {
  #block-sicpachallengeregionformblock.desktop-display {
    width: 860px;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper {
    width: auto;
    text-align: center;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper input#edit-submit {
    position: absolute;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper {
    margin: 0;
    display: inline-block;
  }
  #block-sicpachallengeregionformblock.desktop-display #challenge_region_form_wrapper .checkboxes-wrapper:nth-child(2) {
    margin: 0 0 0 80px;
  }
  #block-homepagewallblock #homepage-wall-wrapper {
    max-width: 1140px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper {
    width: 33.33%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 {
    height: 730px;
    padding: 0;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article {
    position: relative;
    height: 100%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .field--name-field-wall-image {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .field--name-field-wall-image img {
    height: 100%;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item0 article .content-group {
    position: absolute;
    z-index: 1;
    padding: 45px 30px;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 {
    width: 66.66%;
    height: 330px;
    padding: 0;
    overflow: hidden;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article {
    position: relative;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .field--name-field-wall-image {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .field--name-field-wall-image img {
    display: block;
  }
  #block-homepagewallblock #homepage-wall-wrapper .item-wrapper.item1 article .content-group {
    width: 50%;
    position: absolute;
    right: 0;
    z-index: 1;
    padding: 45px 30px;
  }
}
